---
notes: |
  Enviado aos agentes quando uma nova mensagem/nota é postada em uma tarefa. Isso pode ocorrer se um colaborador ou agente responde a um e-mail do sistema ou visita o portal web e posta uma nova mensagem lá.
subject: |
  Alterações na Tarefa [#%{task.number}] - %{activity.title}
body: |
  <h3><strong>Olá%{recipient.name},</strong></h3>
  Tarefa <a href="%{task.staff_link}">#%{task.number}</a> atualizada: %{activity.description}
  <br>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div>Para ver ou responder ao chamado, favor <a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >acessar</span></a> ao sistema de atendimento</div>
  <em style="color: rgb(127,127,127); font-size: small; ">Seu amigo, sistema de atendimento</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Powered by osTicket" width="126" height="19" style="width: 126px;">
